@charset "utf-8";
/* CSS Document */

h1 {
	color:#FF6B00;
	font-size: 24px;
	font-weight:normal;
}

th {
	color:#000000;
	font-size: 14px;
	font-weight:normal;
	height:20px;
	text-align:left;
	margin:0;
}

td {
	color:#666666;
	font-size: 14px;
	font-weight:normal;
	height:20px;
	text-align:left;
	margin:0;
}

td.MainMenu {
	font-size: 14px;
	font-weight:normal;
	height:50px;
	text-align:center;
	padding-left:24px;
	padding-right:24px;
	padding-top:22px;
	vertical-align:top;
}

td.MainMenuActive {
	background-color:#FFFFFF;
	background-image:url(../../../theme/ffm/pix/MainMenuActive.png);
	background-position:center top;
	font-size: 14px;
	font-weight:normal;
	height:50px;
	text-align:center;
	padding-left:24px;
	padding-right:24px;
	padding-top:22px;
	vertical-align:top;
}

td.SubMenu {
	background-color:#EDEDED;
	font-size: 14px;
	font-weight:normal;
	height:50px;
	text-align:left;
	vertical-align:top;
}

td.horiz {
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
}

a.MainLink {
	color:#FFFFFF;
}

a.MainLink:active {
	color:#FFFFFF;
}

a.MainLink:visited {
	color:#FFFFFF;
}

a.MainLink:hover {
	color:#FFFFFF;
}

a.MainLinkActive {
	color:#000000;
}

a.MainLinkActive:active {
	color:#000000;
}

a.MainLinkActive:visited {
	color:#000000;
}

a.MainLinkActive:hover {
	color:#000000;
}

.warning {
	color:#990000;
	text-weight:bold;
}